<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>caretta_caretta</title>
</head>
<body>
<main>

    <section>
        <header>
            <h1>EPEPC</h1>
        </header>

        <ul>
            <a href="contact.html">
                <li>Inici</li>
                <li>Llistat</li>
                <li>Contacta</li>
            </a>
        </ul>
    </section>

    <section>
        <ol>
            <li>
                <h4><strong>tortuga Babagua - Caretta caretta</strong></h4>
                <img src="img/Loggerhead_turtle.jpg" alt="Babaua">
                <h4>Estat de conservació</h4>
                <p>Vulnerable</p>
                <h4>Població</h4>
                <p>Decreixement</p>
                <h4>Morfologia</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Assumenda beatae distinctio eligendi enim, fuga magni praesentium quasi quidem sunt unde!</p>
                <ul>
                    <li>Aasdgasjhfgasdgfashfgasjhkdfgasjhkgfasjkhdgfkasjhgfajkshgfasghfkashgfhasdgkjfgasdkjhfgasdjkhfgasjkhdfgasjkhdgfajkshgfkajsh</li>
                    <li>Aasdgasjhfgasdgfashfgasjhkdfgasjhkgfasjkhdgfkasjhgfajkshgfasghfkashgfhasdgkjfgasdkjhfgasdjkhfgasjkhdfgasjkhdgfajkshgfkajsh</li>
                    <li>Aasdgasjhfgasdgfashfgasjhkdfgasjhkgfasjkhdgfkasjhgfajkshgfasghfkashgfhasdgkjfgasdkjhfgasdjkhfgasjkhdfgasjkhdgfajkshgfkajsh</li>
                    <li>Aasdgasjhfgasdgfashfgasjhkdfgasjhkgfasjkhdgfkasjhgfajkshgfasghfkashgfhasdgkjfgasdkjhfgasdjkhfgasjkhdfgasjkhdgfajkshgfkajsh</li>
                    <li>Aasdgasjhfgasdgfashfgasjhkdfgasjhkgfasjkhdgfkasjhgfajkshgfasghfkashgfhasdgkjfgasdkjhfgasdjkhfgasjkhdfgasjkhdgfajkshgfkajsh</li>
                    <li>Aasdgasjhfgasdgfashfgasjhkdfgasjhkgfasjkhdgfkasjhgfajkshgfasghfkashgfhasdgkjfgasdkjhfgasdjkhfgasjkhdfgasjkhdgfajkshgfkajsh</li>
                    <li>Aasdgasjhfgasdgfashfgasjhkdfgasjhkgfasjkhdgfkasjhgfajkshgfasghfkashgfhasdgkjfgasdkjhfgasdjkhfgasjkhdfgasjkhdgfajkshgfkajsh</li>
                    <li>Aasdgasjhfgasdgfashfgasjhkdfgasjhkgfasjkhdgfkasjhgfajkshgfasghfkashgfhasdgkjfgasdkjhfgasdjkhfgasjkhdfgasjkhdgfajkshgfkajsh</li>
                </ul>
                <h4>Ecologia</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam aperiam architecto assumenda consequuntur dicta exercitationem fugit hic id illo impedit iste iusto maiores maxime numquam, perferendis praesentium quidem quis reiciendis reprehenderit, suscipit tempore unde velit veritatis? Aliquid amet animi, commodi consequuntur debitis distinctio doloremque enim esse eveniet expedita facilis, harum illo incidunt, ipsa ipsum itaque maiores natus nesciunt nisi odio officia officiis optio perspiciatis quos reprehenderit rerum sequi temporibus ut veritatis vitae. A atque dicta error maiores molestias provident saepe! Culpa deserunt dolore, eligendi eos explicabo fuga fugiat iste iusto labore modi nihil quas quisquam, suscipit tempore vero, voluptates voluptatibus.</p>
                <h4>Galeria</h4>
                <ul>
                    <li><img src="img/Loggerhead_turtle.jpg" alt="Babaua"></li>
                    <li><img src="img/caretta_caretta2.jpg" alt="Babaua"></li>
                    <li><img src="img/caretta_caretta3.jpg" alt="Babaua"></li>
                </ul>
            </li>
        </ol>
    </section>

    <section>
        <h2>Llicència</h2>
        <p>Pàgina web creada per Mar Pi</p>
        <p>Llicència de <a href="contact.html">Creative Commons Reconeixement-NoComercial-CompartirIgual 3.0</a></p>
        <img src="img/license.png">
        <footer>
            <h2>Segueix-nos</h2>
            <ul>
                <a href="contact.html">
                    <li>Mastodon</li>
                    <li>Diaspora</li>
                </a>
            </ul>
        </footer>
    </section>
</main>
</body>
</html>